<?php 
include("../db.php");

header('Content-Type: application/json');

  $name = $_POST['name'];
  $email = $_POST['email'];
$mobile = $_POST['mobile'];
 $quary = $_POST['quary'];
 $session = $_POST['session'];


  $aryData=array(
		 "name"=>$name,
		 "email"=>$email,
		 "mobile"=>$mobile,
		 "quary"=>$quary,
		  "session"=>$session,
	 );
 
 	$insert_complain=$db->insertAry("student_quary",$aryData);
	
	
  if($insert_complain>0){ $msg="Complain registered successfully.!";
  
  
  }
  
	
	
	if($msg!="")
	{  
		echo json_encode(array('status' => 1, 'msg'=>'Done', "data"=>$msg));    
			
	}
	else
	{		
	 	echo json_encode(array('status' => 0, 'msg'=>'Complain not registerd. Please try again later..!'));
	}

 
 
?>